GENOMEWISE(1)

NAME
genomewise — A tool for combining disparate evidence strands

SYNOPSIS

genomewise [options ... ] { genomic-fasta-file evidence-file }

DESCRIPTION

not available

OPTIONS

-help
    Show summary of options.

-version
    Show version of program.

SEE ALSO

dba (1), dnal (1), estwise (1), estwisedb (1), genewise (1), genewisedb (1), promoterwise (1), psw (1), pswdb (1), scanwise (1), scanwise_server (1).

AUTHOR

This manual page was written by Philipp Benner mail@philipp-benner.de for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.